Bug 103857 - Reports "no data available or properties not set"
Reports "no data available or properties not set"
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: 106612 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-09-05 15:35 EDT by Steve Bergman
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-08 17:52:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Bergman 2003-09-05 15:35:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
I believe that yahoo must have changed their format.  Was working fine
yesterday. Now reports no data available on RH9 and also my rawhide partition.
("Could not retrieve the stock data...")

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Add stock ticker to the panel and observe.


Actual Results:  Scrolls "No data available or properties not set."

Expected Results:  Display of stock data.

Additional info:
Comment 1 Havoc Pennington 2003-10-08 17:52:36 EDT
Fixed in 2.4
Comment 2 Havoc Pennington 2003-10-08 18:01:30 EDT
*** Bug 106612 has been marked as a duplicate of this bug. ***
Comment 3 Bruce Bowler 2003-10-09 09:13:33 EDT
I'm currently running RH 8 (and likely can't upgrade to 9 or fedora because of
some "mission critical" 3rd party software that "doesn't run" in 9 or later).  I
downloaded the latest version of gnome applets (2.4.1-1) from rawhide and
attempted to install it.  In order to resolve dependancies, I've already
downloaded 67 other rpms and I still have unmet dependancies, which I know how
to resolve, but which will result in about 15 more dependant rpms, which will
probably lead to more that I don't currently know about.  Thank god I've got a
high speed line as those 67 rpms consume about 121 megabytes of disk space.  All
this to fix gtik, one of a collection of "small applications".

Will there be a 2.4 for RH8 that doesn't require all of these extra rpms?

Note You need to log in before you can comment on or make changes to this bug.